body{
	margin:0px;
	text-align:left;
	background-image: url("/css/preformatted/imgs/ocean_blue/headline_right.gif");
	background-repeat: repeat-x;
	background-position: top left;
}

.TITLEIMG{
	position: relative;
	left: 150px;
	top: -10px;
}

.menu_right{
	display: none;
}

.menu_left{
	padding: 0px;
	margin: 0px;
}


body,td,th,div {
	color: #ffffff;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}



h1{
	color: #17508b;
	font-size: 36px;
	font-family: Georgia;
	text-transform: capitalize;
	font-weight: bold;
	font-style: normal;
	margin: 0px;
	padding-top: 17px;
}

.bulletted{
	background-image: url('/css/preformatted/imgs/ocean_blue/arrow.gif');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 15px;
}


#INTRO{
	background-image:url("/css/preformatted/imgs/ocean_blue/introBg.gif");
}


#branding{
	float: left;
	width: 500px;
	position: relative;
	left: 250px;
	bottom: 0px;
}

#banner{
	display:block;
	background-image: url("/css/preformatted/imgs/ocean_blue/headline_left.gif");
	background-position: left top;
	background-repeat: no-repeat;
	height: 81 px;
	background-color: transparent;
	width: 100%;
}
#middlebar{
	display: none;
	}
	
td.main_image{
	background-image: none;
}


#menu_cell {
	height:424px;
	display: block;
	background-repeat: no-repeat;
	background-position:left top;
	background-color: transparent;
	background-image: url("/css/preformatted/imgs/ocean_blue/menu_background.gif");
	width: 225px;
}

#content_container{
	display:table;
	background-position: left top;
	text-align:left;
	margin:0px;
	height: 100%;
	background-image:url("/css/preformatted/imgs/ocean_blue/leftside_background.gif");
	background-repeat: repeat-y;
	width: 100%;

}

#menu_header{
	display:none;
	border:solid 0px #ccc;
	margin:0px;
	height: 0px;
}


#menu_container{
	padding:0px;
	height:424px;
	width: 225px;
	float:left;
	background-color:transparent;
	background-image: url("/css/preformatted/imgs/ocean_blue/menu_background.gif");
	background-repeat: no-repeat;
	background-position:left top;
	margin: 0px;
}


#menu {
	position:relative;
	top: 60px;
	height:424px;
	display: block;
	clear:both;
	width: 225px;
}

#menu_container div {
	margin-bottom: 0px;
/*	padding:2px 20px 2px 0px;*/
	text-align:left;
}

/*.menu1{white-space:nowrap;height:20px;}
.menu2{white-space:nowrap;height:20px}*/

#menu_container a:link {
	font-size: 12px;
	color: #FFFFFF;
	background-image:url("/css/preformatted/imgs/ocean_blue/button.gif");
	background-repeat:no-repeat;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-decoration: none;
}
#menu_container a:visited {
	font-size: 12px;
	color: #FFFFFF;
	background-image:url("/css/preformatted/imgs/ocean_blue/button.gif");
	background-repeat:no-repeat;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-decoration: none;
}
#menu_container a:hover {
	font-size: 12px;
	color: #D7D7D7;
	background-image:url("/css/preformatted/imgs/ocean_blue/button.gif");
	background-repeat:no-repeat;
	padding-left: 5px;
	text-decoration: none;
	font-weight: bold;
}
#menu_container a:active {
	font-size: 12px;
	color: #D7D7D7;
	background-image:url("/css/preformatted/imgs/ocean_blue/button.gif");
	background-repeat:no-repeat;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-decoration: none;
}
#content{
	width: 600px;
	margin: 0px;
	padding: 0px;
	position: relative;
	text-align: left;
}

#content_CELL{
	width:100%;
	padding: 0px;
	margin: 0px;
	text-align:left
}

#FLASHAREA{
	text-align:center;
}

#COMPANY_NAME{
	position: relative;
	left: 5px;
	top: 119px;
	text-align:left;
}

a.fineprint {
	font-size: 10px;
	text-decoration: underline;
}
a.fineprint:hover {
	font-size: 10px;
	text-decoration: underline;
}

a:link,a:visited{
	font-family:Arial;
	color:#ffffff;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	text-decoration: none;
}

a:hover,a:active{
	font-family:Arial;
	Color:#999999;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	text-decoration: none;
}
	
.button{
	color:#fff;
	font-size: 11px;
	font-weight:bold;
	padding:3px;
	background-color:#efefef;
	border-style:solid;
	border-color:#efefef #ccc #ccc #efefef;
	border-width: 1px;
	background-image:url('/css/preformatted/imgs/ocean_blue/button_bg.gif');
}

.separator{
	width:42px;
	background-image:url('/css/preformatted/imgs/ocean_blue/separator.gif');
	background-position: center center;
}


/* message board */

#topics{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}

#threadlist{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}

#mb_category{
	border-color: #ccc;
}

#mb_forms HR{
	color: #ccc
}


#mb_cookie_crumb{
	background-color:#7CA2CC;
}

#threads{
	background-color:#7CA2CC;
}

#threads_title{
	background-color:#7CA2CC;
}


#threads_user{
	border-color: transparent;
}

#post table{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}

#post_user{
	background-color:#7CA2CC;
}


#post_controls{
	border-color: transparent;
}



/* message board end */

